This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 244308 - incomplete sentence and missing manual identifier
incomplete sentence and missing manual identifier
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Documentation (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan Lerch
John Ha
https://www.redhat.com/docs/manuals/e...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-14 17:32 EDT by Trey Atkinson
Modified: 2014-08-04 18:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 00:16:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Trey Atkinson 2007-06-14 17:32:15 EDT
Description of problem: The last sentence of the third paragraph of the "What is
Swap Space?" page of the "Red Hat Enterprise Linux System Administration Guide"
is incomplete. Also, the manual identifier to be used for submitting bugs is
missing on the page:
https://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/en-US/System_Administration_Guide/More_to_Come-Send_in_Your_Feedback.html


Version-Release number of selected component (if applicable):


How reproducible: static text is the same every time


Steps to Reproduce:
1.Visit URL entered.
2.View text.
3.
  
Actual results: last sentence reads "The size of your swap should never less
than 32 MB."


Expected results: should read "The size of your swap should never be less than
32 MB."


Additional info: In section 3.1 "Send in Your Feedback", there should be a
manual identifier to reference when submitting a bug report. That section of the
page is blank. Also, instructions for how to categorize the bug would be very
helpful.
Comment 3 Don Domingo 2008-01-31 20:19:48 EST
fixed in source (6/14/2007). setting as MODIFIED. 

Note You need to log in before you can comment on or make changes to this bug.